[data-marker]{
    position:var(--position);
    left:var(--left);
    right: var(--right);
    top:var(--top);
    bottom: var(--bottom);
    outline: var(--outline);
    width:var(--width);
    height:var(--height);
}